AsterNet Class Library (Sandcastle documentation)

| ManagerConnection QueueMemberPaused Event

A QueueMemberPausedEvent is triggered when a queue member is paused or unpaused. Replaced by : QueueMemberPauseEvent since Asterisk 12.
Removed since : Asterisk 13.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event QueueMemberPausedEventHandler QueueMemberPaused

    Public Event QueueMemberPaused As QueueMemberPausedEventHandler

    public:
     event QueueMemberPausedEventHandler^ QueueMemberPaused {
    	void add (QueueMemberPausedEventHandler^ value);
    	void remove (QueueMemberPausedEventHandler^ value);
    }

    member QueueMemberPaused : IEvent<QueueMemberPausedEventHandler,
        QueueMemberPausedEvent>

#### Value

Type: AsterNET.Manager
QueueMemberPausedEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace